[maven-release-plugin] prepare release org.apache.sling.scripting.sightly.testing... org.apache.sling.scripting.sightly.testing-content-1.0.8-1.3.1
authorRadu Cotescu <radu@apache.org>
Thu, 25 Jan 2018 07:45:53 +0000 (09:45 +0200)
committerRadu Cotescu <radu@apache.org>
Thu, 25 Jan 2018 07:45:53 +0000 (09:45 +0200)
pom.xml

diff --git a/pom.xml b/pom.xml
index 410c2c8..e8c2005 100644 (file)
--- a/pom.xml
+++ b/pom.xml
@@ -37,7 +37,7 @@
         The versioning scheme defined here corresponds to SLING-7406 (<module_version>-<htl_specification_version>). Take care when
         releasing to only increase the first part, unless the module provides support for a newer version of the HTL specification.
     -->
-    <version>1.0.7-1.3.1-SNAPSHOT</version>
+    <version>1.0.8-1.3.1</version>
     <packaging>bundle</packaging>
 
     <name>Apache Sling Scripting HTL Integration Tests Content</name>
@@ -52,7 +52,8 @@
         <connection>scm:git:https://gitbox.apache.org/repos/asf/sling-org-apache-sling-scripting-sightly-testing-content.git</connection>
         <developerConnection>scm:git:https://gitbox.apache.org/repos/asf/sling-org-apache-sling-scripting-sightly-testing-content.git</developerConnection>
         <url>https://gitbox.apache.org/repos/asf?p=sling-org-apache-sling-scripting-sightly-testing-content.git</url>
-    </scm>
+      <tag>org.apache.sling.scripting.sightly.testing-content-1.0.8-1.3.1</tag>
+  </scm>
 
 
     <!-- ======================================================================= -->
         <dependency>
             <groupId>org.apache.sling</groupId>
             <artifactId>org.apache.sling.scripting.sightly.compiler.java</artifactId>
-            <version>1.0.21-1.3.1-SNAPSHOT</version>
+            <version>1.0.22-1.3.1</version>
             <scope>provided</scope>
         </dependency>
         <dependency>
             <groupId>org.apache.sling</groupId>
             <artifactId>org.apache.sling.scripting.sightly</artifactId>
-            <version>1.0.47-1.3.1-SNAPSHOT</version>
+            <version>1.0.48-1.3.1</version>
             <scope>provided</scope>
         </dependency>
         <dependency>